Não consigo instalar pacote

Oi pessoal,

precisava instalar o pacote gfortran para um projeto que estou desenvolvendo em R, mas só consigo encontrar libgfortran6 no aur que demora 2h pra compilar e dar erro no final.

    compilation terminated.
make[4]: *** [Makefile:477: sanitizer_platform_limits_posix.lo] Erro 1
make[4]: Saindo do diretório '/home/viniciusoliveira/.cache/yay/libgfortran6/src/gcc-build/x86_64-pc-linux-gnu/libsanitizer/sanitizer_common'

make[3]: *** [Makefile:466: all-recursive] Erro 1
make[3]: Saindo do diretório '/home/viniciusoliveira/.cache/yay/libgfortran6/src/gcc-build/x86_64-pc-linux-gnu/libsanitizer'

make[2]: *** [Makefile:336: all] Erro 2
make[2]: Saindo do diretório '/home/viniciusoliveira/.cache/yay/libgfortran6/src/gcc-build/x86_64-pc-linux-gnu/libsanitizer'

make[1]: *** [Makefile:14292: all-target-libsanitizer] Erro 2
make[1]: Saindo do diretório '/home/viniciusoliveira/.cache/yay/libgfortran6/src/gcc-build'

make: *** [Makefile:917: all] Erro 2

Existe algo para instalar o pacote ou algum alternativo?

O gcc compila fortran. Talvez tenha que adicionar algum pacote estilo “gcc-fortran” ou “gcc-gfortran”.

1 Curtida

o pacote que achei na wiki foi gtk-3-fortran-git-r.

Consegui fazer a instalçao, obrigado